CFBundleDisplayName = "External RSS Feed";
/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Include another website's RSS feed";

